package cn.edu.whu.boot.common.utils.allocation.dtos;

public class Point {
    private Double x;

    private Double y;

    private SpatialReference spatialReference;

    public Double getX()
    {
        return x;
    }

    public void setX(Double x)
    {
        this.x = x;
    }

    public Double getY()
    {
        return y;
    }

    public void setY(Double y)
    {
        this.y = y;
    }

    public SpatialReference getSpatialReference()
    {
        return spatialReference;
    }

    public void setSpatialReference(SpatialReference spatialReference)
    {
        this.spatialReference = spatialReference;
    }
}
